Firefox 52ESR less vulnerable

Started 8 months ago | Discussions thread
ForumParentFirstPrevious
Flat view
wklee Veteran Member • Posts: 7,639
Firefox 52ESR less vulnerable

Firefox 52 ESR is still being continually updated. There isn't much info on it for Meltdown and Spectre mitigation but it appears less at risk.

https://support.mozilla.org/en-US/questions/1198249

"I noticed the Mozilla Security blog https://blog.mozilla.org/security/2018/01/03/mitigations-landing-new-class-timing-attack/ was updated to state:

"Firefox 52 ESR does not support SharedArrayBuffer and is less at risk; the performance.now() mitigations will be included in the regularly scheduled Firefox 52.6 ESR release on January 23, 2018.""

-- hide signature --

Never buy version 1.0 of anything.
Don't it always seem to go
That you don't know what you've got
Till it's gone
They paved paradise
And put up a parking lot
Joni Mitchell's Big Yellow Taxi

ForumParentFirstPrevious
Flat view
ForumParentFirstPrevious
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark MMy threads
Color scheme? Blue / Yellow